@charset "UTF-8";
/* CSS Document */
/*a[href^="tel:"] {
    pointer-events: none;
}*/

.bold{
	font-weight: bold; 
	font-size: 110%;
	color: #0096e0;
}

.center{text-align: center;}
.center p{text-align: justify;}

.center img{
	padding: 20px 0 0;
	width: 100%;
}

#naka_inbox .contents_box.tl{margin-bottom: 20px;}

.blue{
	background: #0096e0;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
	font-size: 150%;
	padding: 30px 20px;
	border-radius: 10px;
}

.yellow{
	background: #ffe600;
	color: #393939;
	font-weight: bold;
	font-size: 120%;
	padding: 40px;
	border-radius: 10px;
}

.yellow a{
	margin: 5px 0 10px; 
	font-size: 70%;
	background-color: #393939;
}

.red{
	background: #eb2f25;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 120%;
	padding: 40px;
	border-radius: 10px;
}

.red b{
	display: block;
	text-align: center;
	margin-bottom: 10px;
	font-weight: bold;
	font-size: 120%;
}



@media screen and (max-width: 790px){
	
	
}



